﻿body {
	font-size: 14px;
	color: #666666;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	margin: 0px;
	background-color: #F6F6F6;
	line-height: 21px;
}
a:link {
	font-size: 14px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 29px;
}
a:visited {
	font-size: 14px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 29px;
}
a:hover {
	font-size: 14px;
	color: #CC0000;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 29px;
	}
a:active {
	font-size: 14px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 29px;
	}
a.a1:link {
	font-size: 14px;
	color: #585858;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
}
a.a1:visited {
	font-size: 14px;
	color: #585858;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
}
a.a1:hover {
	font-size: 14px;
	color: #FF0000;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a1:active {
	font-size: 14px;
	color: ##585858;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a2:link {
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
}
a.a2:visited {
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
}
a.a2:hover {
	font-size: 14px;
	color: #FFFFCC;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	}
a.a2:active {
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	}
a.a3:link {
	font-size: 14px;
	color: #737373;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
}
a.a3:visited {
	font-size: 14px;
	color: #737373;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
}
a.a3:hover {
	font-size: 14px;
	color: #CC0000;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a3:active {
	font-size: 14px;
	color: #737373;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a4:link {
	font-size: 12px;
	color: #737373;
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
}
a.a4:visited {
	font-size: 12px;
	color: #737373;
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
}
a.a4:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a4:active {
	font-size: 12px;
	color: #737373;
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a5:link {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
}
a.a5:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
}
a.a5:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a5:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a6:link {
	font-size: 20px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
}
a.a6:visited {
	font-size: 20px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
}
a.a6:hover {
	font-size: 20px;
	color: #FFFFCC;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
a.a6:active {
	font-size: 20px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
.biao {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	width: 250px;
	height: 25px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	border: 1px solid #e3e3e3;
}
.biao01 {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	width: 180px;
	height: 25px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	border: 1px solid #e3e3e3;
}
.line1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E7E7E7;
	border-left-color: #E7E7E7;
}
.line21 {
	border: 1px solid #dfdfdf;
	font-size: 14px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 29px;
}
.line2{
	
	/*font-size: 14px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 29px;*/
	border: 1px solid #dfdfdf;
}
table.line2 td table td table td {
    font-size: 14px;
}
.line3 {
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
}
.line4 {
	border-bottom: 1px solid #999999;
}
.lineheight01 {
	font-size: 16px;
	color: #e00000;
	font-family: "Microsoft YaHei";
	font-weight: normal;
}
.lineheight02 {
	font-size: 20px;
	color: #e00000;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 33px;
}
.lineheight03 {
	font-size: 12px;
	color: #737373;
	text-decoration: none;
	font-weight: normal;
}
.lineheight04 a{
	font-size: 16px;
	color: #222222;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight04 a{
	font-size: 16px;
	color: #222222;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight04 a:hover{
	font-size: 16px;
	color: #f00;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight05 {
	font-size: 20px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight05 a{
	font-size: 20px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight06 {
	font-size: 18px;
	color: #000000;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight07 a{
	font-size: 18px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight07 a:hover{
	font-size: 18px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight07 a:visited{
	font-size: 18px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
}
.lineheight08 {
	/*font-size: 32px;
	
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 50px;*/
	color: #222;
	font:bold 32px/150% "微软雅黑";
}
.lineheight09 {
	/*font-size: 15px;*/
	color: #666666;
	/*font-family: "Microsoft YaHei";*/
	text-decoration: none;
	font-weight: normal;
	line-height: 36px;
	    text-indent: 20px;
}
.lineheight10 {
	font-size: 8px;
	color: #ccc;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 36px;
}
/********轮播内容部分**********/
/*设置页面通用样式*/

ul, ol, li, p, h1, h2, h3, h4, h5, h6, dl, dt, dd {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

input {
    border: none;
}

img {
    vertical-align: middle;
	border: none;
}
.lf {
    float: left;
}

.rt {
    float: right;
}

.clear {
    clear: both;
}
.wrap{
    width: 1070px;
    margin: 0 auto;
}
#lunbo{
    overflow: hidden;
	 width:476px;
    height:318px;	
}
/*焦点图片*/
.column1_left_1 { width:476px; margin:0 auto; text-align:center;}
.container_1 { width:476px; height:318px; overflow:hidden; position:relative; background:#000 }/*图片占满整格*/
.slider99_1 li { list-style:none; display:inline; }
.slider99_1 img { width:476px; height:318px; display:block; border:0; }/*图片的大小*/
.slider2_1 li { float:left; position:relative }/*图片的排列*/
.num_1 { position:absolute; right:10px; bottom:4px; height:20px; _bottom:1px; z-index:11}
.num_1 li { float: left; width:21px; height:20px; background:url(lb_2.png) no-repeat center center; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='lb_2.png', sizingMethod='crop');
cursor: pointer; overflow: hidden; }
.num_1 li.on { background:url(lb_1.png) no-repeat center center; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='lb_1.png', sizingMethod='crop');/*圆形鼠标移入移出的设置*/
width:21px; height:20px; }
.idSiideer_pos_1{height:30px; line-height:30px; color:#FFF;position:absolute; left:0px; bottom:0px; width:476px; z-index:10; text-align:left; padding-left:15px; font-size:12px;font-family: "SimSun";}/*图片下方字的设置*/
.idSiideer_pos2_1{height:30px; background:#000; position:absolute; left:0px; bottom:0px; width:476px;filter:alpha(opacity=80);opacity:0.8;}/*图片下方黑条的设置*/

/*-------------------------------滑动框-------------------------------------*/
.rollBox{width:1047px;height:70px;overflow:hidden; padding:5px 0px 3px 0px; }
.rollBox .LeftBotton{width:33px; height:67px; background:url(left.jpg) no-repeat 12px 0; overflow:hidden; float:left; display:inline; margin:0 0 0 0; cursor:pointer;}
.rollBox .RightBotton{width:33px; height:67px; background:url(right1.jpg) no-repeat -8px 0; overflow:hidden; float:left; display:inline; margin:0 0 0 0; cursor:pointer;}
.rollBox .Cont{width:972px;overflow:hidden; float:left; font-size:12px;}
.rollBox .ScrCont{width:100000px;}
.rollBox .Cont .pic{width:243px;float:left; text-align:center;}
.rollBox .Cont .pic img{padding:2px; display:block; margin:4px auto 4px auto;background:#fff;}
.rollBox .Cont a{color:  #CD0000; text-decoration:none;}
.rollBox .Cont a:hover{color:#f00; text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
/*滑动框end*/

select.yqljxl{
	width:200px;
	height:30px;
	}
.yqljxl{
	width:200px;
	height:30px;
	}
 .tb2{
			font-family: 宋体; color: #000000; font-size: 9pt; text-decoration:none; text-align:left;
			}
.tb2 a{
			font-size: 15px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 49px;
	text-align:center;
			}
.tb2 a:link {
	font-size: 15px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 49px;
}
.tb2 a:visited {
	font-size: 15px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 49px;
}
.tb2 a:hover {
	font-size: 15px;
	color: #CC0000;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 49px;
	}
.tb2 a:active {
	font-size: 15px;
	color: #4f4e4e;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 49px;
	}
.a6 a{font-size: 20px;
	color: #FFFFFF;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;}
.a6 a:hover {
	font-size: 20px;
	color: #FFFFCC;
	font-family: "Microsoft YaHei";
	text-decoration: none;
	font-weight: normal;
	line-height: 21px;
	}
	td.aaa{
		font-size: 14px;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	text-decoration: none;
		}